Subject: Re: [PATCH 0/4] completion fixes: Acks, whitespace, and r=""

From: Thomas Rast <[email-masked]>
Date: Fri, 20 Feb 2009 18:08:23 +0100

Ted Pavlic wrote:
> In my latest "git pull," I noticed a few completion changes, but none of 
> these changes were included (and thus on some of my machines, I get 
> unbound variable errors again).
> 
> Were these changes finally rejected?

$ git log --pretty=oneline --abbrev-commit -4 --author=Pavlic origin/next
5c9cc64 completion: More fixes to prevent unbound variable errors
e5dd864 completion: Better __git_ps1 support when not in working directory
ad244d2 completion: Use consistent if [...] convention, not "test"
fa26a40 completion: For consistency, change "git rev-parse" to __gitdir calls

-- 
Thomas Rast
trast@{inf,student}.ethz.ch